ADC_Module.h File Reference
`#include <Arduino.h>`
`#include <settings_defines.h>`
`#include <atomic.h>`

Go to the source code of this file.

## Classes

class | ADC_Module
struct | ADC_Module::ADC_NLIST
| Dictionary with the differential pins as keys and the SC1A number as values. More...
struct | ADC_Module::ADC_Config
| Store the config of the adc. More...

## Macros

#define | ADC_debug 0

## Macro Definition Documentation

## ADC_debug

#define ADC_debug 0